# $Revision: 1.25 $, $Date: 2003/05/28 13:02:24 $
Summary:	Converts Text or HTML to PalmPilot's PDB/DOC file format
Summary(pl):	Konwerter tekstu i HTML na format PalmPilotw - PDB/DOC
Name:		txt2pdbdoc
Version:	1.2.1
Release:	6
License:	GPL
Group:		Applications/Text
Source0:	ftp://shell3.ba.best.com/pub/pjl/software/%{name}-%{version}.tar.gz
# Source0-md5:	76768cbb5dcc06b4bcf90226d96ca618
URL:		http://www.best.com/~pjl/software.html
Patch0:		%{name}.patch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Converts text or HTML files to PalmPilot's E-Book/DOC file, or
vice-versa.

%description -l pl
Konwerter plikw tekstowych i HTML na pliki E-Book/DOC PalmPilotw i
odwrotnie.

%prep
%setup -q
%patch -p1

%build
%{__make} CFLAGS="%{rpmcflags}"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_mandir}/man{1,4}}

install html2pdbtxt pdbtxt2html $RPM_BUILD_ROOT%{_bindir}
install txt2pdbdoc $RPM_BUILD_ROOT%{_bindir}

install man/man1/*.1 $RPM_BUILD_ROOT%{_mandir}/man1
install man/man4/*.4 $RPM_BUILD_ROOT%{_mandir}/man4


%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS Changes README
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man[14]/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: txt2pdbdoc.spec,v $
Revision 1.25  2003/05/28 13:02:24  malekith
- massive attack: source-md5

Revision 1.24  2003/05/25 06:27:30  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.23  2002/11/29 22:46:54  ankry
- massive attack: new %%doc

Revision 1.22  2002/02/22 23:29:49  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.21  2002/01/18 02:15:14  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.20  2001/12/19 13:00:11  qboosh
- pl description, cosmetics; release 6

Revision 1.19  2001/06/25 06:43:33  kloczek
- release 5.

Revision 1.18  2001/05/03 01:14:03  qboosh
- adapterized and made spec %%debug ready or added using %%rpm*flags macros

Revision 1.17  2000/06/09 07:24:01  kloczek
- added using %%{__make} macro.

Revision 1.16  2000/04/11 11:01:34  kloczek
- release 4,
- spec adapterized.

Revision 1.15  2000/04/01 11:15:42  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.14  2000/03/28 16:55:08  baggins
- translated kloczkish into english

Revision 1.13  1999/11/23 15:01:05  wiget
- changed Group

Revision 1.12  1999/07/12 23:06:15  kloczek
- added using CVS keywords in %changelog (for automating them).

* Tue May 11 1999 Tomasz Koczko <kloczek@rudy.mif.pg.gda.pl>
  [1.2.1-2]
- rewrited to PLD coding style,
- now package is FHS 2.0 compliant.

* Tue Dec 15 1998 Avi Alkalay <avi@br.ibm.com>
- first release in rpm package.
